Subject: [bug#76463] [PATCH] gnu: Add aacircuit.

From: Evgeny Pisemsky <[email-masked]>
Date: Wed, 19 Mar 2025 23:06:36 +0300

Sharlatan Hellseher <[email-masked]> writes:

> A note on Nose, it's deprecated upstream so try to use pytest runner.

It is used by this project and works fine, and I have stuff to do.

> And you don't need to add Flake8 as it is a development dependencie.

It is required for tests - try to remove it and build the package.